Isoprime Corporation NeoData
 
Neonatal Notes ManagerNeoData
NeoData
Introduction

Demonstration Program

Pricing and Ordering

Program Updates

Product Information

Home
Program Updates Isoprime Corporation

Updates for the most current versions of NeoData Versions 6 are available for downloading below. As problems are fixed and features added, updates will be posted. NOTE: The NeoData update files are intended for current users only and are password protected. If you are a licensed user, you may contact Isoprime for the current password.

NeoData Version 6.2 Files:

NeoData Version 6.2 Updater (Build 4954) For setting up additional workstations after performing an initial Version 6 installation or for updating an existing installation to the latest build. For instructions see Page 6 of the Technical Information document.

 

IMPORTANT: If you are using the Isoprime HL7 Interface, updating NeoData **WILL** also require you to update the interface.   

 

This version of NeoData requires at least Version 3.1.6838 of the Interface. Prior versions of the interface will not work.

NeoData Version 6 Update Notes
Notes on upgrading to the most current build of Version 6 along with a listing of major changes to Version 6 for each build.

 

 

Interface Version 3.2 Files:

NeoData Interface 3.2 Updater (Build 6838)
For updating an existing Interface installation to the latest build.

IMPORTANT: Updating the interface **WILL** also require you to update NeoData.  We recommend you update NeoData BEFORE updating the interface. 

 

This version of the Interface requires at least Version 6.1.4954 of NeoData Prior versions of NeoData will not work.

 

NOTE: Beginning with Build 6281, a password prompt will be displayed when trying to access the Interface Manager. Review the InterfaceV3Update.doc file below to obtain this password.

NeoData Interface Update Notes
Notes on upgrading to the most current build of the Interface along with a listing of major changes for each build.

 

 

Other Files For NeoData and Interface:

Microsoft .NET Framework 4.5.1 (Web Installer)
Microsoft .NET Framework Version 4.5.1 or later must be installed on each computer running NeoData Version 6.2 or Interface Version 3.2. This will link to Microsoft's website for download of the 4.5.1 version.

This should not be required for computers with:
Windows 8.1 and later
Windows Server 2012 R2 and later

 

Home | Introduction | Demonstration Program | Pricing & Ordering | Program Updates | Product Information

Copyright © 2018 Isoprime Corporation